[bitcoin/bitcoin] gui: Drop qt4 support (#13458)

All `QT_VERSION` usages LGTM.

This post was last modified on June 14, 2018, 11:10 am